/* Localized versions of Info.plist keys */

CFBundleName = "FilesView";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "FilesView version 1.0, Copyright (c) 2005 Florent Pillet.";
NSHumanReadableCopyright = "Copyright (c) 2005 Florent Pillet.";
